@CHARSET "UTF-8";
body {font-size:12px;cursor: url("../images/webapp/cursor_normal.png"), auto}
.cursor_active{
	cursor: url("../images/webapp/cursor_normal_active.png"), auto;
}
.caret {height:8px;}
.z{float:left;}.y{float:right;}
.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } .cl { zoom: 1; }
.datetext{width:80px;}
.mn {margin:5px;}
.mm {margin:10px;}
.mw {margin:20px;}
.mrm{margin-right:10px;}
.mrn{margin-right:5px;}
.mrw{margin-right:20px;}
.mbm{margin-bottom:10px;}
.mbn{margin-bottom:5px;}
.mbw{margin-bottom:20px;}
.mtm{margin-top:10px;}
.mtn{margin-top:5px;}
.mtw{margin-top:20px;}
.pn {padding:5px;}
.pm {padding:10px;}
.pw {padding:20px;}
.ptn{padding-top:5px;}
.ptm{padding-top:10px;}
.ptw{padding-top:20px;}
.pbn{padding-bottom:5px;}
.pbm{padding-bottom:10px;}
.pbw{padding-bottom:20px;}
.xs1 { font-size: 12px !important; }
.xs2 { font-size: 14px !important; }
.xs3 { font-size: 16px !important; }
.xs4 { font-size: 18px !important; }
.xs5 { font-size: 20px !important; }
.xw1{font-weight:normal;}
.xw2{font-weight:bold;}
.table-noline {margin-bottom:0;}
.table-noline th, .table-noline td{border-top:0;}
.divide-line {height: 1px;margin:5px 1px 5px 1px;overflow: hidden;background-color:#a7a7a7;}
.search_dropdown-menu {width:930px;}
.search_dropdown-menu li {width:150px;float:left;}
.search_dropdown-menu li a {border-radius:5px;;}
.dropdown-menu>li#backtoallstore>a:hover, .dropdown-menu>li#backtoallstore>a:focus {background:none;text-decoration:underline;}
.c_l {}
.c_l_h {font-size:18px;padding:8px 13px 0 13px;}
.c_l_c {padding:0px 13px;}
.c_l_c dt a{font-size:18px;height:35px;line-height:35px;}
.c_l_c dd a{color:#333;height:28px;line-height:28px;}
.c_l_c dd a:hover {color:#f89406;}
.goods_img a {display:block;width:100%;height:300px;position:relative;overflow:hidden;}
.goods_img {position:relative;}
.c_r, .goods_area {width:100%;}
/*.goods_pic {position:absolute;}*/
.goods_pic {display:block;width:100%;height:300px;}
.buypeople {width:105px; padding:0px 10px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-bottom:3px;}
.table_h {font-size:14px;height:26px;line-height:26px;}
.table-bordered .goods_detail_table tr td, .table-bordered .goods_detail_table tr th {border:0;padding:0;text-align:center;}
.table-bordered .goods_detail_table tr td {background:#fcf8e3;}
.goods_detail_table tr th {background:#f9f9f9;}
.goods_title a {height:60px;overflow:hidden;display:block;}
.modal.large{
    width: 980px;
    margin-left: -490px; /* - width/2 */
    height:650px;
    overflow:hidden;
    margin-top: -190px;
}
.modal.large .modal-body {max-height:586px;padding-bottom:0;}
.city_dl, .city_l{width:180px;float:left;}
.city_r {width:740px;}
.city_dl_big {margin-bottom:0;}
.form-sortby {display:block;height:30px;margin:0;}
.control-area .pagination {margin:0;}
.control-area {height:30px;width:100%}
.form-perpage, .form-sortby {margin-bottom:0;}
.c_l_c .active {color:#b94a48;font-weight:bold;}
.brand
{
	display: block;
	height: 115px;
	width: 208px;
	padding: 0;
	background: url(../images/dealsaccess_logo.png) no-repeat left 10px;
	float:left;
	position: absolute;
}
.caret {height:8px;}
.opacity_bg_box{
    background:rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    padding:8px 0;
    position:absolute;
    top:0;
    left:0;
}
.city_area {
	width: 100%;
	color: #fff;
	text-align: center;
}
.footer_area {height:250px;}
.load_area {
	padding-right: 20px;
	padding-left: 20px;
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
	background-repeat: repeat-x;
	border: 1px solid #d4d4d4;
	/*border-top:0;*/
	-webkit-border-bottom-left-radius: 4px;
		border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-right-radius: 4px;
		border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
    
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	*zoom: 1;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
		-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.load_area {text-align:center;margin-right:1px;border-top:0;height:32px;padding-top:10px;padding-bottom:10px;}
.load_line {height:32px;line-height:32px;width:300px;margin:0 auto;}
.load-icon-big {height:32px;width:32px;background:url("../images/ajax-loader.gif") no-repeat;float:left;margin-right:10px;}
.load_title {height:32px;line-height:32px;float:left;}
.drop_reason b {color:#b94a48;}
/*
.load_title {font-size:12px;}
.load_bar {height:15px; margin-bottom:0;width:65%;margin:0 auto;}*/
.c_l_c dd {height:20px;}
.c_l_c dt {height:25px;}
.cateleftnav a:hover {color:#F89406;}
.cate2_nav {font-size:12px;}
.cateleftnav ul {margin:0 0 0 10px;list-style:none;}
.cate1_nav a {color:#333;}
.expandcontrol {vertical-align:top;padding:3px 3px 0 0;width:12px;}
.cate1_nav .cate1_td1 {padding-top:3px;}
.cateleftnav h4 {margin:0;}
.cate1_td2 {padding:0;}
.expandicon {cursor:url("../images/webapp/cursor_pointer.png"),pointer;}
.cate2_nav, .cate3_nav {display:none;}
.rq {color:red;}
.help-validate {font-weight:bold;color:red;}
.icons {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-top: 1px;
	line-height: 14px;
	vertical-align: text-top;
	background: url("../img/glyphicons-halflings.png") 14px 14px no-repeat;
}
.icons-ok {
	background-position: -288px 0;
}
.pipe {
	margin:0 3px;
	color:#999;
}
.user_box{
	height:20px;
	line-height:20px;
	margin:10px 0;
}
.font-black {color:#333;}
.switch_city {cursor:url("../images/webapp/cursor_pointer.png"),pointer;padding-right:8px;}
.input-append input, .input-prepend input, .input-append select, .input-prepend select, .input-append .uneditable-input, .input-prepend .uneditable-input, .input-append .dropdown-menu, .input-prepend .dropdown-menu, .input-append .popover, .input-prepend .popover {font-size:12px;}
.sortTrigger {
	background-color: #eee;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border linear .2s,box-shadow linear .2s;
	-moz-transition: border linear .2s,box-shadow linear .2s;
	-o-transition: border linear .2s,box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
	display: inline-block;
	height: 20px;
	line-height:20px;
	padding: 2px 2px 2px 6px;
	font-size: 12px;
	color: #555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-right:5px;
	list-style:none;
	cursor:url("../images/webapp/cursor_pointer.png"),pointer;
}
.sortTrigger:hover {
	background-color: #ccc;
}
.sortIcon {margin-top:0;}
#search_words {font-size:16px;color:black;}
.carousel-control.pull-before-icon {left:-30px;}
.carousel-control.pull-after-icon {right:-30px;}
.carousel-control.pull-before-icon, .carousel-control.pull-after-icon {
	line-height: 17px;
	border: 2px solid green;
	height: 20px;
	width: 20px;
	font-size: 30px;
	margin-top: 0;
}
.carousel-indicators-top-right {
	position: inherit;
	margin-bottom: 5px;
	margin-right: 10px;
	top: 0;
	right: 0;
	float: right;
}
.carousel-indicators.carousel-indicators-top-right li {background-color:rgba(0,0,0,0.25);cursor:url("../images/webapp/cursor_pointer.png"),pointer;}
.carousel-indicators.carousel-indicators-top-right li.active {background-color:#000;}
.pagination_footer {text-align: center;}
.pagination_text {
	color: #888;
	border-top: 1px solid #d8d8d8;
	width: 30%;
	margin: 0 auto 10px;
}
.pagination_text span{
	margin-top: -10px;
	display: inline-block;
	background: #fff;
	padding: 0 10px;
}
.sortControlArea li.active {background-color: #ccc;}
.sortControlArea {margin-top:7px;}
.tasteBlock {
	clear:both;
}
input.tasteInput {
	float: left;
	margin: 0;
	vertical-align: middle;
	height: 20px;
	width: 13px;
	margin-right: 3px;
}
label.tasteLabel {
	font-family: tahoma;
	float: left;
	vertical-align: middle;
	margin: 0;
	margin-right:10px;
}
.tasteUl {
	list-style: none;
	clear: both;
}
.tasteLi {
	float: left;
	list-style: none;
}
.tasteLabel1 {
	font-weight:bold;
}
legend.legend-recommend {
	line-height:32px;
	border-color: #a7a7a7;
	font-size:18px;
	margin-bottom: 7px;
}